<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
	<brand>LIZARD</brand>
    <name>TURF 85</name>
    <default>
        <physics radius="0.628" width="0.38" mass="0.114" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Lizard/LizardWheels.i3d" nodeLeft="5|0" nodeRight="5|0" maxDeformation="0.065" isCareWheel="false" tireTrackAtlasIndex="8" />        
		<outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="13 24" />
    </default>
</wheel>
